Close

Account

Documentation

Forum

Menu

Reply To: What php version is running Falive 4.5.2?

Post count: 8
OliviaRoseFr
June 4, 2016 at 3:18 am #20553

Hey!

I actually run the Falive 1.0.5. Is it compatible with the newest php version?

Thanks for the documentation!

Steph